@charset "utf-8";

.l-title-img {
	background-image: url(../img/title_img.jpg);
	background-position: center;
}

@media (max-width: 767px) {
	.l-title-img__h {
		background-image: url(../img/title_img.jpg);
		background-position: center;
	}
}

/*--------------------------------------------------*/
/* grid-facility */
/*--------------------------------------------------*/

.grid-facility {
	margin-bottom: -40px;
}

.grid-facility > .grid-cell {
	margin-bottom: 40px;
}

/*--------------------------------------------------*/
/* o-vr-box */
/*--------------------------------------------------*/

.o-vr-box {
	display: flex;
	align-items: center;
	column-gap: 40px;
	box-shadow: 0 3px 15px rgb(0 0 0 / 10%);
}

.o-vr-box__item {
	flex: 1 1 50%;
}

.o-vr-box__content {
	padding-right: 30px;
}

@media (max-width: 968px) {
	.o-vr-box {
		flex-wrap: wrap;
	}

	.o-vr-box__item {
		flex-basis: 100%;
	}

	.o-vr-box__content {
		padding: 20px;
	}
}

/*--------------------------------------------------*/
/* o-vr-note */
/*--------------------------------------------------*/

.o-vr-note {
	margin-top: 20px;
	padding: 20px 20px 15px;
	background-color: #F5F7FA;
}

/*--------------------------------------------------*/
/* img */
/*--------------------------------------------------*/

.modaal-content-container img {
	vertical-align: bottom;
}
